Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Dynamic_Adapter.h File Reference

`#include "ace/Service_Object.h"`
`#include "ace/CORBA_macros.h"`
`#include "tao/TAO_Export.h"`
`#include "tao/Basic_Types.h"`

Include dependency graph for Dynamic_Adapter.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | CORBA
## Compounds
class | TAO_Dynamic_Adapter
| TAO_Dynamic_Adapter. More...

## Detailed Description

Id:
  Dynamic_Adapter.h,v 1.15 2003/12/19 11:10:15 jwillemsen Exp

Author:
  Jeff Parsons <parsons@cs.wustl.edu>